.TH "/home/pere/src/debiancvs/pkg-discover/discover/trunk/sysdeps/stub/stubs.c" 3 "28 Jul 2005" "discover" \" -*- nroff -*-
.ad l
.nh
.SH NAME
/home/pere/src/debiancvs/pkg-discover/discover/trunk/sysdeps/stub/stubs.c \- Stub system-dependent code. 
.SH SYNOPSIS
.br
.PP
\fC#include <config.h>\fP
.br
\fC#include <sysdep.h>\fP
.br
\fC#include <stdio.h>\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "\fBdiscover_sysdep_data_t\fP * \fB_discover_get_ata_raw\fP (void)"
.br
.ti -1c
.RI "\fBdiscover_sysdep_data_t\fP * \fB_discover_get_pci_raw\fP (void)"
.br
.ti -1c
.RI "\fBdiscover_sysdep_data_t\fP * \fB_discover_get_pcmcia_raw\fP (void)"
.br
.ti -1c
.RI "\fBdiscover_sysdep_data_t\fP * \fB_discover_get_scsi_raw\fP (void)"
.br
.ti -1c
.RI "\fBdiscover_sysdep_data_t\fP * \fB_discover_get_usb_raw\fP (void)"
.br
.in -1c
.SH "Detailed Description"
.PP 
Stub system-dependent code. 

This file represents a dummy OS-dependent hardware interface. These routines are the skeleton structure that must be followed to allow Discover to operate on multiple architectures. 
.PP
Definition in file \fBstubs.c\fP.
.SH "Author"
.PP 
Generated automatically by Doxygen for discover from the source code.
